## fonts-manchufont 2.007.svn0068

=== debian/changelog ===
fonts-manchufont (2.007.svn0068-5) unstable; urgency=medium

  * Team upload.
  * debian/control
    - update Vcs-*
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Jul 2017 23:15:09 +0900

fonts-manchufont (2.007.svn0068-4) unstable; urgency=medium

  * Team upload.
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659594)
  * remove unnecessary debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 22:08:15 +0900

fonts-manchufont (2.007.svn0068-3) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use git for packaging: adapt Vcs-* fields
  * Fix incomplete Copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Jan 2014 18:30:45 +0100

fonts-manchufont (2.007.svn0068-2) unstable; urgency=low

  * debian/control: Change Maintainer to Debian Fonts Task Force, set myself as Uploader.
  * debian/control: Update homepage link
  * debian/control: remove defoma dependency
  * debian/control: change arch to all (Closes: #588614)
  * debian/control: renamed package to fonts-manchufont
  * debian/control: added Vcs information
  * add fontconfig snippet to prevent the font being used
    for mn_MN locales (LP: #264123)
  * Switch to dpkg-source 3.0 (quilt) format
  * added debian/preinst postint and postrm to remove old defoma cruft
  * move install directory to /usr/share/fonts/truetype/manchufont
  * rename 69-ttf-manchufont.conf to 69-manchufont.conf
  * bump debhelper compatibility level to 8

 -- Arne Goetje <arne@linux.org.tw>  Thu, 01 Sep 2011 16:06:37 +0800

ttf-manchufont (2.007.svn0068-1) unstable; urgency=low

  * Initial release (Closes: #465447)
  * Patch: 01_edit_readme_and_fontlog
    changes documentation to reflect the current situation.
    This patch should be removed once upstream updates the supplied
    documentation.

 -- Arne Goetje <arne@ubuntu.com>  Fri,  7 Dec 2007 15:16:23 +0800
