=== debian/control ===
Source: fonts-manchufont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Arne Goetje <arne@linux.org.tw>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://sourceforge.net/projects/manchufont/
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-manchufont.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-manchufont.git/

Package: fonts-manchufont
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-manchufont (<< 2.007.svn0068-2)
Breaks: ttf-manchufont (<< 2.007.svn0068-2)
Description: Smart OpenType font for Manchu script
 Manchu Font is a TrueType favored OpenType font for Mac and PC. 
 It contains Manchu characters in Unicode range start from #1800, 
 extend glyphs which are missing from the Unicode standard, 
 ligature features, substitution features and hinting.
